Remove a customer for a contact
Remove a customer from a contact
Required permissions: CUSTOMER
delete/tenants/{tenantUid}/customer-contacts/{customerContactUid}/customers/{customerUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+customerContactUidstringRequiredPattern:
Reference to a Customer contact.
^[A-Za-z0-9-_]+customerUidstringRequiredPattern:
Reference to a Customer.
^[A-Za-z0-9-_]+Responses
204
Customer removed
No content
delete/tenants/{tenantUid}/customer-contacts/{customerContactUid}/customers/{customerUid}
DELETE /v2/tenants/{tenantUid}/customer-contacts/{customerContactUid}/customers/{customerUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
Customer removed
No content
Last updated
Was this helpful?

